html, body
{
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	margin:0px;
	font-size: 12px;
}

/*blue*/
#page_bg{
	background:url(../images/bg.jpg) center top no-repeat;
}

#menucontainer{
	background:url(../images/menubg.gif) 0 0 repeat-x;
	color:#FFF;
}

#mmenu{
	background:url(../images/menusep.gif) right top repeat-y;
}

#mmenu a{
	background:url(../images/menusep.gif) left top no-repeat;
}

#boxes ul li{
	background:url(../images/boxbullet.gif) 0 3px no-repeat;
}

#banner{
	background:url(../images/bannerbg.png) right bottom repeat-y;
	width:100%;
	height:382px;
}

#content{
	background:url(../images/contentbg.gif) 0 0 repeat-x;
	padding: 0px 15px 15px 15px;
}

#leftcol h3{
	background:url(../images/sidehead.gif) repeat-x;
}

#leftcol div.module_menu,div.module{
	background:#E8FBFB;
}

#leftcol ul.menu li{
	border-bottom:1px solid #9CC;
}

div#maincol,div#maincolumn_full,div#maincolumn_left{
	background:#E8FBFB url(../images/sidehead.gif) 0 0 repeat-x;
}

#breadcrumb{
	background:#399;
}

#footer{
	background:url(../images/menubg.gif) 0 0 repeat-x;
}

/*blue*/
#menucontainer{
	height:30px;overflow:hidden;
}

a:link, a:visited {
	color: #fff; text-decoration: none;
	font-weight: bold;
}

.email a:link, a:visited {
	color: #000; text-decoration: none;
	font-weight: bold;
}

a:hover {
	color: #034ea2;	
	text-decoration: none;
	font-weight: bold;
}
